data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03150'
    streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ КАЗИМИРА МАЛЕВИЧА, будинок 86-Е,
      4 ПОВЕРХ, офіс №8
  founders:
  - address:
      countryName: Україна
      postalCode: '03141'
      streetAddress: Україна, 03141, місто Київ, ВУЛИЦЯ АМОСОВА МИКОЛИ, будинок 4,
        квартира 184
    capital: 37500
    first_middle_name: АНАТОЛІЙ ГРИГОРОВИЧ
    last_name: МИХАЙЛЕНКО
    name: МИХАЙЛЕНКО АНАТОЛІЙ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34492678'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ИТ-ТРАНЗИТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ИТ-ТРАНЗИТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7d05ee3e75ed4bd9aa99bddc083b4092
  sourceDate: '2022-11-07T15:01:21+00:00'
  sourceRequests:
  - req-1967d334-5578-451e-a6d1-d4a5030a32f8
  version: 2.0.0
